.. _vim.host.SystemIdentificationInfo: ../../../vim/host/SystemIdentificationInfo.rst

.. _vim.host.SystemIdentificationInfo.Identifier: ../../../vim/host/SystemIdentificationInfo/Identifier.rst

vim.host.SystemIdentificationInfo.Identifier
============================================
  :contained by: `vim.host.SystemIdentificationInfo`_

  :type: `vim.host.SystemIdentificationInfo.Identifier`_

  :name: OemSpecificString

values:
--------

AssetTag
   The Asset tag of the system

ServiceTag
   The Service tag of the system

OemSpecificString
   OEM specific string
